Subject: [Esp] Welcome to the ESP mailing list

From: "Don Middleton" <[email-masked]>
Date: Mon, 27 Jan 2003 06:37:29 -0700

Greetings everybody and welcome to the Earth Science Portal (ESP) mailing
list, [email-masked]. This is the first test posting and hopefully we managed
to get everyone from last week's workshop subscribed properly, along with a
few additional folks.

It was great to meet with all of you last week and, personally, I count it
as a really valuable workshop. I look forward to seeing what we can do
together.

'Nuff said, I'll hand it to Chris at this point.

Cheers - don